Busy Plugin - Defect #794

busy Plugin v. 2.3 does not work in application server and webclient
Description
| can't use the busy plugin in webclient with the application server.

In developer the attached test solution works fine. But not in the application server.

Best Regards
P. Engemann

History

#1 - 02/27/2014 05:04 PM - Patrick Talbot
- Status changed from New to In Progress

- Priority changed from High to Normal

Do you have the 'servoy.webclient.nice.urls' admin property set to true?
- The plugin is not compatible with that property, this is a known issue.

Is there any exception in the Servoy log?

#2 - 02/28/2014 09:23 AM - Philip E.

Yes, i see that nice.url is active.
Without nice.url it is working now.
Thank You!

#3 - 02/28/2014 04:14 PM - Patrick Talbot

- Status changed from In Progress to Closed

Files

test_busy.servoy 5.22 KB
